## gpxview 0.8.9-1

=== Makefile ===
#
# Copyright (C) 2008 Till Harbaum <till@harbaum.org>.
#
# This file is part of GPXView.
#
# GPXView is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GPXView is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GPXView.  If not, see <http://www.gnu.org/licenses/>.

APP = gpxview
VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}

all:
	cd src && make
	cd data && make

install:
	cd src && make install
	cd data && make install

clean:
	rm -f *~ \#*\# *.bak *-stamp
	cd src && make clean
	cd data && make clean

distclean: clean
	rm -f Makefile src/Makefile data/Makefile config.log config.status
	rm -fr autom4te.cache

mostlyclean: clean

maintainer-clean: distclean
	@echo 'This command is intended for maintainers to use; it'
	@echo 'deletes files that may need special tools to rebuild.'
	# (nothing yet)

ChangeLog: FORCE
	svn2cl --group-by-day --include-rev --separate-daylogs --include-actions

tarball: distclean
	sh mktarball.sh "$(VERSION)"

FORCE:

=== src/Makefile ===
#
# Copyright (C) 2008 Till Harbaum <till@harbaum.org>.
#
# This file is part of GPXView.
#
# GPXView is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GPXView is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
#

APP = gpxview
PREFIX ?= /usr
EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o mm_poi.o dbus.o
VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}

bindir = ${exec_prefix}/bin

OBJS = main.o gpx.o goto.o gps.o misc.o gconf.o html.o icons.o cache.o \
	geomath.o settings.o custom_size_renderer.o custom_rating_renderer.o \
	notes.o custom_type_renderer.o unzip.o ioapi.o precpos.o \
	garmin_export.o geotext.o $(EXTRA_OBJS)

DEFS = -DVERSION=\"$(VERSION)\" -DICONPATH=\"$(PREFIX)/share/$(APP)/\" -DAPP=\"$(APP)\"
CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include    -DUSE_MAEMO -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include     -DENABLE_LIBLOCATION -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DENABLE_BROWSER_INTERFACE -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lsqlite3   -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lz

all: $(APP)

%.o: %.c Makefile
	gcc $(CFLAGS) -o $@ -c $<

$(APP): $(OBJS)
	gcc -o $@ $(OBJS) $(LDFLAGS)

install:
	install -d $(DESTDIR)$(PREFIX)$(bindir)
	install $(APP) $(DESTDIR)$(PREFIX)$(bindir)

clean:
	rm -f gpxview *.o *~ \#*\#

dep:
	makedepend -Y -fMakefile.in *.c


# DO NOT DELETE

cache.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
cache.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
cache.o: garmin_export.h misc.h
converter.o: osm-gps-map-types.h osm-gps-map.h config.h converter.h
custom_rating_renderer.o: gpxview.h config.h gpx.h settings.h gps.h goto.h
custom_rating_renderer.o: cache.h gconf.h html.h icons.h geomath.h geotext.h
custom_rating_renderer.o: notes.h help.h mm_poi.h precpos.h garmin_export.h
custom_rating_renderer.o: misc.h custom_rating_renderer.h
custom_size_renderer.o: gpxview.h config.h gpx.h settings.h gps.h goto.h
custom_size_renderer.o: cache.h gconf.h html.h icons.h geomath.h geotext.h
custom_size_renderer.o: notes.h help.h mm_poi.h precpos.h garmin_export.h
custom_size_renderer.o: misc.h custom_size_renderer.h
custom_type_renderer.o: gpxview.h config.h gpx.h settings.h gps.h goto.h
custom_type_renderer.o: cache.h gconf.h html.h icons.h geomath.h geotext.h
custom_type_renderer.o: notes.h help.h mm_poi.h precpos.h garmin_export.h
custom_type_renderer.o: misc.h custom_type_renderer.h
dbus.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
dbus.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
dbus.o: garmin_export.h misc.h dbus.h
garmin_export.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h
garmin_export.o: gconf.h html.h icons.h geomath.h geotext.h notes.h help.h
garmin_export.o: mm_poi.h precpos.h garmin_export.h misc.h
gconf.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
gconf.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
gconf.o: garmin_export.h misc.h
geomath.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
geomath.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
geomath.o: precpos.h garmin_export.h misc.h
geotext.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
geotext.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
geotext.o: precpos.h garmin_export.h misc.h
goto.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
goto.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
goto.o: garmin_export.h misc.h
gps.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
gps.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
gps.o: garmin_export.h misc.h
gpx.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
gpx.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
gpx.o: garmin_export.h misc.h unzip.h ioapi.h
html.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
html.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
html.o: garmin_export.h misc.h
icons.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
icons.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
icons.o: garmin_export.h misc.h
ioapi.o: ioapi.h
main.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
main.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
main.o: garmin_export.h misc.h custom_size_renderer.h
main.o: custom_rating_renderer.h custom_type_renderer.h
map-tool.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
map-tool.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
map-tool.o: precpos.h garmin_export.h misc.h converter.h
misc.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
misc.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
misc.o: garmin_export.h misc.h
mm_poi.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
mm_poi.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
mm_poi.o: precpos.h garmin_export.h misc.h
notes.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
notes.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h precpos.h
notes.o: garmin_export.h misc.h
osm-gps-map.o: config.h converter.h osm-gps-map-types.h osm-gps-map.h
osm-gps-map-osd-classic.o: config.h osm-gps-map.h osm-gps-map-osd-classic.h
precpos.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
precpos.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
precpos.o: precpos.h garmin_export.h misc.h
settings.o: gpxview.h config.h gpx.h settings.h gps.h goto.h cache.h gconf.h
settings.o: html.h icons.h geomath.h geotext.h notes.h help.h mm_poi.h
settings.o: precpos.h garmin_export.h misc.h
unzip.o: unzip.h ioapi.h crypt.h

=== debian/changelog ===
gpxview (0.8.9-1) unstable; urgency=low

  * Fixed .po file typo

 -- Till Harbaum <till@harbaum.org>  Wed, 16 Sep 2009 22:21:55 +0200

gpxview (0.8.9) unstable; urgency=low

  * Direction arrow in map
  * XML parser bug fix
  * Handling of illegal gconf entries
  * OSD scale
  * OSD crosshair and coordinate display
  * Handling of illegal file reference (for maemo smb)
  * Map balloons handled as OSD objects
  * Fixed problems with files that cannot be loaded
	
 -- Till Harbaum <till@harbaum.org>  Thu, 03 Sep 2009 21:13:51 +0200

=== debian/control ===
Source: gpxview
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), maemo-version-dev, mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev | libgtkhtml3.14-dev | gtkhtml3.14-dev, libhildonhelp-dev|devscripts, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, liblocation-dev|libgpsmgr-dev, libsqlite3-dev, tablet-browser-interface-dev|devscripts, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: gpxview
Architecture: any
Depends: ${shlibs:Depends}
Description: Geocaching viewer
 The GPXView application reads and displays geocaching.com GPX files and serves
 as a geocaching navigation tool.
XB-Maemo-Display-Name: GPXView
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAABmJLR0QA/wD/AP+g
 vaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAEoElEQVRIx62UTWxUVRTHf+e+Ox+d
 mU47LR3KUAq1aKFQFIQETSpCWfiBuNC1G6NxYQLGwEpYwMaNMUEXykIT48fCDzQa
 JAFjIipEDRK0gImBAqWdDi2ldDrT6XvvXhdvpp1pIWw8s5jk3XP/9/z/53+OuLfS
 diSryCz1EWB4yCHVZIlEDWOjmuZmD1EKYj/uR1YfPHLlxL5DFz89AGCtRRCsWACU
 VRgMIsKqZAcKLJ981sjVAU3uhsPLuzJ8/lU9g9dCHDseJ7hWG7b8UygswQOCBMAI
 FgsISrD0Plrg/Q+buNAfpa83TzLu8/Y7TWzeVESJpfoFe20a789xGHdnq7TWBiyk
 zMIGJajJ2w4Tkw7Jep9D7zUx4wnfHKtn3doinStnAKEa3R8u4n05TOnwJfyjWUze
 5W6hGlI+jmNYv67EsjaXI981kB0JsfWxYpAhFkTmLiRDSIPGThm80zdxj2YRsbMM
 xEpQD6BEhO3bCvT15UnU+4TDBmth195WTv4cw1qprWZVguirKwk924pNhwltSmHL
 Olf3AEABiGO5ciXCr7/FeeaJST46fJ2uB0oceHMRJ0/Wga1tq61TOBtSRF68D1ke
 Dwj6YIwfMCjLqLAGrPDHmSjFAmzbUqSlxWXv7jFamn3eereZG7nQfLsEgDEVlFfw
 mfk+izk7EQCXz3Vwarl4MYyjDcvbZwBF0yKPN/aM8ld/lFxO09JRi1+xnCB4/+bx
 fx+HTBTVk4SQKoNL4MmRnEYpQeugiWKFNWtLrOkpVdSrRg40Lg+N7qzHT2r87DR6
 zEWWRAKfV/Kn3QpEbQO5wxgtGJqYgvYY4lm4Pl1uqEWjXzgN0Letga5uh1DdLdB+
 lb8rj6UGAVYklg7uaNtyeu4s+DdPTeJ23EZ3JXDakiypSyPW3mnA/5/QoyX3QQBn
 poT4Hn44gnX0gsRUyMk6So3glRbjT7feE1k0suLrnyzAslMnaL5wjqHNW8l1r59V
 3wJK4NjjG/ffn6w7yKUf9nHu4wPlE8BUSVf1LdWJHpgqAFA0Dh1D1xn9p5+B9q6a
 viqgZMryuQXIZ7GAa2zZE6Yq0+CIoKKNzPLPt7ZhdIj6wQF0MY8XS9T4Zb6HpmYM
 e77N43pgMYBCgEyj8NqWGCmqDFxsTlNoaSVSKBAfGV4g4fy2O0oYzRv+zrqcHzFc
 GHGpCyteeSRBY9QJGlpJNqEQwxt7wfO4vbyztjc1lQdbTyshXS8MTgiOWJ7sjrK7
 N0E8MsezxhZjnatmL4vrEZ0Yo9iUxqpqUYLdoRVkkpp+7fHS5hjPP1hHRJeBy/au
 9VzV3k6fP8OyX46T697AePdDiPEXsGlPOby+Nc6O1dEqZnMCzlsa5YvGkhi+iuPO
 kDl7itVffEDk1uj8LJYkFW0NulayqrgjuFXC5e07ubxtJ1PpDMoGD9Y2wZKuV2Qn
 TcBYqtaFBEmau4TRYXI9DzPa1UNs4ibTjU211hFhUVw4N2QCjaXyqgUb/CvuESYc
 ZqqlFavD8+hZGiIKrUyV1NXLDPTTmXSZqSoPw9woV76JQDIUeJfEYli6CXCIWcNz
 7RacypRWajWQbOc/TOTOgq0nT7EAAAAASUVORK5CYII=

## gpxview 0.8.9-2

=== src/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 APP = gpxview
 PREFIX ?= /usr
-EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o mm_poi.o dbus.o
+EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o
 VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
@@ -30,8 +30,8 @@
 	garmin_export.o geotext.o $(EXTRA_OBJS)
 
 DEFS = -DVERSION=\"$(VERSION)\" -DICONPATH=\"$(PREFIX)/share/$(APP)/\" -DAPP=\"$(APP)\"
-CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include    -DUSE_MAEMO -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include     -DENABLE_LIBLOCATION -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DENABLE_BROWSER_INTERFACE -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
-LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lsqlite3   -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lz
+CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -DORBIT2=1 -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DORBIT2=1 -pthread -D_REENTRANT -I/usr/include/libgtkhtml-3.8 -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnomeprintui-2.2 -I/usr/include/libglade-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-keyring-1 -I/usr/include/libgnome-2.0 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/gail-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/libgnomeprint-2.2   -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DORBIT2=1 -pthread -I/usr/include/libgnome-2.0 -I/usr/include/orbit-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/bonobo-activation-2.0   -DENABLE_BROWSER_INTERFACE
+LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgtkhtml-3.8 -lgnomeui-2 -lSM -lICE -lgnomeprintui-2-2 -lglade-2.0 -lbonoboui-2 -lgnomevfs-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lgconf-2 -lgthread-2.0 -lrt -lgnomeprint-2-2 -lz -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0   -lz
 
 all: $(APP)

=== debian/changelog ===
gpxview (0.8.9-2) unstable; urgency=low

  * Automatically include app installer icon of correct size

 -- Till Harbaum <till@harbaum.org>  Thu, 17 Sep 2009 06:54:13 +0200

=== debian/control ===
Source: gpxview
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev | libgtkhtml3.14-dev | gtkhtml3.14-dev, libhildonhelp-dev|devscripts, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, liblocation-dev|libgpsmgr-dev, libsqlite3-dev, tablet-browser-interface-dev|devscripts, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: gpxview
Architecture: any
Depends: ${shlibs:Depends}
Description: Complete offline geocaching solution
 The GPXView application reads and displays geocaching.com GPX files and serves
 as a geocaching navigation tool.
XB-Maemo-Display-Name: GPXView
# No icon

## gpxview 0.8.10

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
 
 APP = gpxview
-VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.8.10$${VERSION_SUFFIX}
 
 all:
 	cd src && make

=== src/Makefile ===
--- 
+++ 
@@ -19,8 +19,8 @@
 
 APP = gpxview
 PREFIX ?= /usr
-EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o
-VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}
+EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o bct.o
+VERSION = $${VERSION_PREFIX}0.8.10$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
 
@@ -30,7 +30,7 @@
 	garmin_export.o geotext.o $(EXTRA_OBJS)
 
 DEFS = -DVERSION=\"$(VERSION)\" -DICONPATH=\"$(PREFIX)/share/$(APP)/\" -DAPP=\"$(APP)\"
-CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -DORBIT2=1 -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DORBIT2=1 -pthread -D_REENTRANT -I/usr/include/libgtkhtml-3.8 -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnomeprintui-2.2 -I/usr/include/libglade-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-keyring-1 -I/usr/include/libgnome-2.0 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/gail-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/libgnomeprint-2.2   -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DORBIT2=1 -pthread -I/usr/include/libgnome-2.0 -I/usr/include/orbit-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/bonobo-activation-2.0   -DENABLE_BROWSER_INTERFACE
+CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -DORBIT2=1 -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DORBIT2=1 -pthread -D_REENTRANT -I/usr/include/libgtkhtml-3.8 -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnomeprintui-2.2 -I/usr/include/libglade-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-keyring-1 -I/usr/include/libgnome-2.0 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/gail-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/libgnomeprint-2.2   -DBCT -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DORBIT2=1 -pthread -I/usr/include/libgnome-2.0 -I/usr/include/orbit-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/bonobo-activation-2.0   -DENABLE_BROWSER_INTERFACE
 LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgtkhtml-3.8 -lgnomeui-2 -lSM -lICE -lgnomeprintui-2-2 -lglade-2.0 -lbonoboui-2 -lgnomevfs-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lgconf-2 -lgthread-2.0 -lrt -lgnomeprint-2-2 -lz -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0   -lz
 
 all: $(APP)

=== debian/changelog ===
gpxview (0.8.10) unstable; urgency=low

  * Map for single cache view
  * Map overwritten coordinates instead original ones
  * Updated flag icons
  * Removed Maemo Mapper support from fremantle port
  * Enable cachelist update by default
  * Simple breadcrumbtrail for non-hildon port
  * Navigation arrow in map in "single cache view"
	
 -- Till Harbaum <till@harbaum.org>  Fri, 18 Sep 2009 18:14:06 +0200

## gpxview 0.8.11

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
 
 APP = gpxview
-VERSION = $${VERSION_PREFIX}0.8.10$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.8.11$${VERSION_SUFFIX}
 
 all:
 	cd src && make

=== src/Makefile ===
--- 
+++ 
@@ -19,8 +19,8 @@
 
 APP = gpxview
 PREFIX ?= /usr
-EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o bct.o
-VERSION = $${VERSION_PREFIX}0.8.10$${VERSION_SUFFIX}
+EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o dbus.o
+VERSION = $${VERSION_PREFIX}0.8.11$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
 
@@ -30,8 +30,8 @@
 	garmin_export.o geotext.o $(EXTRA_OBJS)
 
 DEFS = -DVERSION=\"$(VERSION)\" -DICONPATH=\"$(PREFIX)/share/$(APP)/\" -DAPP=\"$(APP)\"
-CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -DORBIT2=1 -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DORBIT2=1 -pthread -D_REENTRANT -I/usr/include/libgtkhtml-3.8 -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnomeprintui-2.2 -I/usr/include/libglade-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-keyring-1 -I/usr/include/libgnome-2.0 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/gail-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/libgnomeprint-2.2   -DBCT -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DORBIT2=1 -pthread -I/usr/include/libgnome-2.0 -I/usr/include/orbit-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/bonobo-activation-2.0   -DENABLE_BROWSER_INTERFACE
-LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgtkhtml-3.8 -lgnomeui-2 -lSM -lICE -lgnomeprintui-2-2 -lglade-2.0 -lbonoboui-2 -lgnomevfs-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lgconf-2 -lgthread-2.0 -lrt -lgnomeprint-2-2 -lz -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -pthread -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0   -lz
+CFLAGS = -Wall -O2 $(DEFS) -g -O2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DENABLE_OSM_GPS_MAP -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include    -DUSE_MAEMO -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include     -DENABLE_LIBLOCATION -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DENABLE_BROWSER_INTERFACE -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+LDFLAGS =  -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lxml2   -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lsqlite3   -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0   -lz
 
 all: $(APP)

=== debian/changelog ===
gpxview (0.8.11) unstable; urgency=low

  * Map navigator size adjustments for fremantle
  * Automatic update of waypoint position on map
  * Link to travelbug webpage
  * Some additional fremantle style in tools/settings
  * Re-enabled "copy" in fremantle precpos tool
  * Link to users profile page in log view and main view
	
 -- Till Harbaum <till@harbaum.org>  Sun, 11 Oct 2009 19:32:26 +0200

=== debian/control ===
--- 
+++ 
@@ -12,4 +12,172 @@
  The GPXView application reads and displays geocaching.com GPX files and serves
  as a geocaching navigation tool.
 XB-Maemo-Display-Name: GPXView
-# No icon
+# Maemo icon gpxview.48.png
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
+ //8JWPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
+ 7oxXAAAc0UlEQVR42u2ceXgV1fn4P+fM3Jubm4SbBGQTsgGiohKWVkWWm4Ao
+ BSFYqGhVAqG2VmgirVoXyCIuKLJYtVWJCeBWFwJWXBDDDSAIGhNWRYGEAAIB
+ s++5M+f3x8xl06+GSqvP8+t5nnluZjtz5n3P+Zx3OROhVP20jg8rpW41LhMz
+ oXVe62jzOtAO6D1UBmgDtAHaTAAKVAkA4wwDgEXaQQBSqQK1wOhuFIIoFtfL
+ AmCJHC9rANhqjMUqk63rtV+Df7Tfjw/kABFhhIHsr9XKGiCJfqLautzoDiCq
+ gjoBuJ8/+LYQ/EB59NFt1y/utlatXn3k803XeFHRKlxFA+HWJraSJLaCyqWY
+ XFAeFioPyPFEi/EArAQw86hSeSCqyRXVIJJJIhlUKgtUKpDGEtJAxFIsYgHI
+ BTAXsNBcALIfC2U/wEsSXlAecpUHiGcF8SAK8IkCkKDSzPlQO6FmG9Gwvv26
+ Gvf9UGh8Ost1DzQ2NtxjRgGQYd4KwHhdB1AlqgS+vrqsRn8bVrtXP97uMvjo
+ 640Pu++AynYVOaK/1TDhA6BUSmhpaX5MJcHGxo1/dw+Cg8sOOoL+AEah/wlV
+ eargQcYBqDSKf0js31VUGoCKtre+1gZ2bTnEqBxQy1lhLrfe67S7A8dzSFI5
+ VvsBSKMfaWCWUGx3yFL7lgwANZ+Faj4oHzHKeu8qAOUhXHlAefEp78nnSCDV
+ LAHnBa5XTBMO31P+mjYVXp30xprwKth13s76oN5gzvePsQWUpDLgmxnHQ2Um
+ vDTyjVlhx2FB0j8ebX89LBr/3PMRafBO7/f/4B5kvarKA1C3KgWfvvHJ/cGT
+ IH/f+uHuL6HpxqYmvCBixUoVbbcqyRaCtZ9qpp+l6FOh9QFSW0eDXAdyKsil
+ 1uafTpF/OigvMcoL2jJWaMvArCDJrADDsDZtGXnaMqCYJIrBn02pPxtIJp5k
+ 0CIplpEnj5vpItNMB+2AWqAdAPUCMeoFMAqpMgpBlhEuy0Bm4pOZpylAxOp/
+ A9eFrrkyDhLuHLqv8QtwNTl2sgj+cW/20A6/gE3vbrw79BIw841uhgHHj1dc
+ pl8N+2ce6uV8GBwDtR7GXmjq3PC0dgBKFuwbFjwJWp6r6yDego/0jb1DQuCZ
+ hpyi8HCIT+pzf9Nc6Nq1602tg0BO1QbYyEL7my3ItQAiVq48G/GbH5IMmsYU
+ rYfd+yefHAH6U0zRnwIRi0/GgplHrsoDGclkGQmaZm1mHktUHrCIZLEI9BS8
+ egoQTw7xoDwkK8/J4zJTKZkJ5gKx31wAcik+uRS0AcRoA0B5KFUeUMPIUMNO
+ U4CFICDG2Avnn9+li98PXu/QofVz4Lz6jhP998Pa6I9ecv8W1msbdoaFQcv7
+ DedpGlw0Ke7J5ma4cvMvbmu8Bwbu6Luw8T3om3rpmoaOUFhYHBG8GZZMffkC
+ jwfaLQ/eYsyAAQP6xzU2gvvikMdssvvMVKtRPw5Be4Y0OKH1vu0HKkvA2Hvw
+ xYYGUJ76u1o/AVB5qoSfDYJ0MJ8wS+Cw8+BE59dQmL/t4+AQ2Npn+wHH13B0
+ aHksL0F1ZnWW82qoLKvbpqfDhcExM1qehX6L+o6qfxc67jpPmDNAdVE72AYH
+ nj881hkNz6S+MDxyK1TFVyaJZfDHWdO0KhO6zOnc1PI2yFVyuLDmlrXKmqQT
+ hD0XqGobQSMAWNMW8fsf2L27tj20vPXB40cGgvN3rtcdvcCs6PC2YyKw9cLp
+ YVGgb+gxPHQ0aJnhpUE3gFkhw80KUB5rCyAoMEn7s0nzZ4O2lHhtqY2gReAv
+ pMqfDbJMZMoy0DLN5VommC+IleYLYBZSZRaCBuEaQCY+LAR5bQXIP+t/g+p+
+ dbucX0B1ZvVKhwNGzR35j5YbwXWh69qmobDRteVK13tQsMW3zXUNbMnaWBZR
+ Du3u8uwJOwyD3Ff0rPdBc5fmi+U6+DS1SAQFgXmZyBEL4ca/jE+u7g/D6oet
+ a7kL9FXOkeIWADaaJgCZmjVp+86wgmLlLlu6v2sDgGb7F5uzwTGn8R0uB3No
+ Q4k/Fwiv6No8AcSQr7bXj4eWAne2ngHamh6auxy0xCuD218AUnTqHfxPMPMc
+ 41UBiGqShQA9mSS9+qQVpDwssRFUrKcAqFw4BUH98J1hBfm+ywrSAcz50Dvo
+ wkcagKg7o2c3VkHR558tCA2BgoJ1q0PLoa6x8Qo+BcfEoJeFALVa+I3u8M2H
+ 1UosgndSPni+XS3wIT6VA0GdHQ5zKPxqx9Xz6r+G0SHX/L52B7ijQ98xBgMw
+ BesXbcnpCCLnDAR9dDYIOgERrzkLVLSypvAYkDNBbMWrSkDNrvO1Pg8tUTum
+ 1sSC1lLe0b8FpBw41pMK8rpLQsO6gTY85BPH1RZqRMG3EaQlUmqbod+JIJFB
+ lcg4iSC8+PCCKLA2HdsKEuvkMjkFKidULJMS8teuG+7qDJ5h4U/6B8PNIeM2
+ 1faA8pFHVgQFwcJtz86NEFAWfeBfWnsw9xm3qh5gLGa2Ggbusa7z1TiIqI5Y
+ 6p8KrkbXYZuWW1liUVF5AESmbe2cEwTpdZ16u/4KrQ84d2pXgGNOc46xBlgH
+ ygv+6SpDVYBsTw5e0DKN2WYGmBVHkhr7g+H5/JhaAa5rY4KdfweKQx7R77MQ
+ ZOT9RxBkWUGgfOIAnP9G9zDjZrgv9M8Jx94AMV17W5sJMtGxU62AUHdI/4Zw
+ 6Lk+7srgF+HQgSO9QvqAGd+yxCwFPYX+MhbqVjVMdGyAxW+8Uhc+FjZM2lTg
+ vgduDpnQpbYWLv/4qvsbGiDkk5B8fzcQU0SWtvLHI0hGDvpjZByEzev+6ws3
+ gupdFtewF4w3v3yu5k6g156brUm58trWPWDm+e8wCkFPCY8TT4KjfuCOiHdB
+ zTyvOfgIUE2yfMtCkEw59wj6lhUEhIuloNW5rhRbQSY6HjL2gpFtjDHXwvYJ
+ O+4KuQoKZxTlBV8ELVe1fiJiIKSb+wMmQ48XY5Obb4JuV3XZ0rwZtIEgfLD7
+ yj2/dblgUdyzW8LTYPn8vJLQMfD1xq9fcRwC8wVz1rmxgk6OBZkJKjouy+0G
+ +eSI9R1/A3qH68I6/xVE7i93tvsM1PLOLmcDqHF93ohYAUr10NotB7Vcthf7
+ +e85YkCMNSgIp6+NhIBj5IXGxoZXhID3N38wPaw7fFNRPV5KkFPMtcoHV147
+ cEDDI5Dmuf32b+ZB+oJ7Xz32FYxbPvK26gJw/TP4Nb8fylsq3tRGwKv3vmmE
+ 7YVXDr/mDpsPh6YdPOhw2M9LshF0Th0xvZd+EFjQPcz1HugvDsnuMBAcq8bM
+ O/8+0EZcflv79aBUcLBIAG0ZRdp6/uOO2LcQBFQZlgIyCYfW51tW6z3hq6u+
+ HOS6Dzb1KU53HgQtkSn6cxA8NyTELIIRYxNW1t8ElwZfdrTlY3DeHPSyOAY9
+ L+81qnIhXHTRRbe3HIPc0GUpkePhkDqW4kiBtye8e0PYp1DecuRux8fwp2l3
+ tFZ6oNvi7pe2lAPIqrNBEIBYBI45ItZxDahohUrnRCxI3yrX6VtBbXC7dSdI
+ jzvMacWClovxgPatWFCyqAY9mXDLCvIfVyVgDm3a4B8MWpbjJZEBYn/Q70XK
+ OUQQ4BNbobFTU5M5GYoqd2xwdgT//S2rrVgQ6UZ3iPZ2X9z0CERd2i3U+Aac
+ TudDyoodxRpvgmtu0OVqNiQkDItu/CWMPnbNK1XxEPKYy2XcCi3PtXyg61B4
+ y/a/BDfDqrve+0PIV1D75+o07UX46WNBKlXlgFJ1EwwD/Mc/b6yJhJaL3+10
+ pAmMW79oqtkGYNyiZp9TBKm+Khqa/9HQUa6D3e/vDg56Bcx0c6jKAH+2ylA+
+ 6DEzKt8oBE9a5HizHYAQtqsdwxLAK7wqD0JCwt4wDLjOP7qlrg7iIuPubO4M
+ muboaU6GWq2xIyth/Z833RDyKeyo2/lO8KMAZtRPGwuqyG8OhtbF67Vjx8DY
+ u+aNo7uB4p2/qwoHY/HOp+veBjO9fo5h/IhYEODTLASVqr5gjDFvwQuHHy3f
+ oveEo81HR+l/AZlJpvEAOK/WR5AD548+//nWqyD0dff9rZ9a6LLt4rXaWwAU
+ sMj6VQo6HOrUSDikxd/2cFUB/PGxZF/lfEhm4sS6DnBBQ49l/tfhwIGDcxwj
+ ob5nwy7HnLNTwAkErbJ7f/q/Hwtq/e3u2+sOgvnhrk61A0D1rfiT/wFQReYL
+ KglUyZ7s2h1Aegl1A8FcQF/zhR8RC8JGkDHfCJProDq+Kl6bCrXLGg7Tz1KU
+ roPjZf1BVQJBvYMeUUUgYuU2bb113oqMWwjijHA0MN54Ey6+6ZI1TUfgxitv
+ 6FRTA7fv/t3B44vh7t/MXHp0EPzqj6NG1c4E1+7ga+38w1mWc4Mg/Rc9hodM
+ B21a585Bm4AqbaDZF8wS5RERAK2DzCgwjC9fq20P5mUtXxlDzioWdAJBi+QU
+ +4a+YD5h/IkEqImsCdN6QOt9Le9TBGYfClUGGIvVH9RzoI6oElUEag7b7Rd8
+ ydbwFKz60pVlXsagAEiyHDFhO2J6pooGkckhNRlcOMpZCEC5YYUqBoheZyn6
+ AIJ6gGMO/RwTgXVA8kkEyfZ4ZXvQMlmhZYJZQfJ3xoLeinA7i0HNi8sMvh3E
+ /oNL67NAi6zd4B9jOWIoMMvKZtY/DY7LmrYbCWDOdBbJvUChWMn3OGL/J4JU
+ kUolBpoHtazWNDBmqUrtXycRpE2TCTIRtG0iQSkQsaw1bgb+bwR5laWAydZx
+ IWSkJTDT8oADsaAfGY4+twhikX5IxoGe0m1NaCgQ3/Gw+35QHhFLFegpQpAD
+ MrNGqgzQDuzPan0AtJTWQSLuRyBI5eITK8G4hRh/Nhj5LLQzYj47IzZZlYCZ
+ R7LsD6QSq99lnW8LgoAM25FBy7LuO7eO2LmyguRSyy8JK5RTgbTOvZ2rwCwh
+ VSQCkC6yAIzZxgNgzj8+r7ERlM+frWYD/64VJOLxqb4gy4gRyaCnqAWqEsx0
+ 1toISlYloNLNN1URqDSlVMCBO9UKOpERo1SdhiCVbiHohMMViAX9/DJiaWBG
+ uT4WU0Cv63DQ0Qu0SBGrPrOtwRJLLkKAWlCR39gI5l7zFn/2D1tBQqmmv44f
+ v1ad+RLN/2y6lkWw6YbN9wY9A+89uvomjwdqp9U9pU07ed3YW679otoH17w7
+ 6t6Gl/+dntrWEvTI8uUJP5iUf3rVF0denbRA7RlSu6xsZvw5b4Uau++JWg1a
+ j60Nr7j12+dlWexK5zOg97zy2o4jgYLgP9rGyXcWoZRSSvG/8hMV+VM34P/3
+ 8j8F/MTlfwr4iYvwsmbwZpc1Ccvh1kGVCixUHjUbXO9Vx1akQ6dHCo31Grif
+ q8ivzAMzytr8M1x/DXkcjjxy+W1D/NDg7LCqc2dQ6TJLn2jVZy/sIpBoCVgB
+ xqX2fnv7uuX2fqzdjmL7NwrWquHrf9n4w5Mw7Hr59T4LFByc8PG18YAocBwC
+ sMLIwDD/EAAWyf0ApMoyAArMfIBAnF8N01Ks1tj7XtsjT9YGAJArCqwn+mcA
+ iFgtEsAcK1Zabxuoz7RXBup1ANp2x0P2++eD7uPo7dUzvacJin1AGrnkgnNk
+ 9a+qqyD21S+/2bcQIov3z9uzBygWBXoeqEVyv3Yj7Lk5dGSnW6HC1fNq/WIw
+ cR5z9LQFn2jXu9YW9B5b0GW2gPva1yXZ+0Pt6+eD06ltl4H721Sq4g+kxAPH
+ jn3xoRcQd9hGRjhZAOoTK4Qg+lk5LFWk6gBEgtxpVWC3Yq0ZCSD6CIsTrwnL
+ ofxEXQBAiZppv4flQUxhBIAKMasBxM3yaQAq2WnXWASgDXS+C6BKzAftpLxa
+ e7qA8FmaphTMdEcvx13Q1BpZ2XE/sG6/r/RiADKM7mCWmDHGFnA9VD3lm2Og
+ DW/9qrkjmLOcOJbYDw7Ixk62i1L7uO0HiAR73z5/IsdkX2UJqq3FFhPk2/dn
+ 2AqIwV7ZZylApdvtSVL5AGoB2mlP91qOlPIJq6NkYI1ML2mWlGxHK/Bcn/3H
+ C5Y/o5Yoy/wsFRnWCbMIQKWow3Y9VYFVEXZT7VgQKuD4+MDM11909IL6gg7u
+ zpvBTJeRah2YUWaGGgJ6JOGUQrvxR/sdehgqPqprqomEVtye0FIAUU2gPnvI
+ BlB0Ak1e+/xCe3+F3Y5SaH1AeayGt7nYtagZrR8AiAzdRpBIhuZ/moX+wVCT
+ 2XS3yIfm3a1bzXRwddbmiEQw8yg2S4BhapgqAZElnmIlqBL1a5UHIlZMEZmg
+ ZqsclW69kz8ZZJn4i4wE41I1zjwf5FvyaWaB85faeuUBzzDnLn0qgJYrrRGE
+ EVCA9qAtkECMIqBLL5hDHYf0W6H+667RUfnQ0uKeG7oAXCn1d9cng/IQSxU4
+ Nx5bfeRTCM0+/NKBN6FpUsT7ETeA2d35d3fByfpO9gTQttvHbcVjhyJOuOoZ
+ 4Jgjy7RtwCxgVVvkHwhwiExrOYlIsD3s/aoKKqNr54hMeGr7+n3170BBbumv
+ WwQY2f4nzHlAmijQx4NZSrxaAaKaYUZ3EMkMlVtBDSNM3gmE09dIBZFGsTVm
+ VHdtAIQODt6kUuHy30cvl/3hNxP7jnPvgUs/67pZawAQA9XDAAre/H4EWYNx
+ mBCyFFo0d9ewvVD7QbcPo6PBdd7uK7bXgFlCDN3Bmd74YNMjEJFW6t2TCLVl
+ Xd6PiodGOhH8rF3fGQg6MQLsEMR/A0FBvR13m2shfJz7iGoArYPsTBEY4NOs
+ 5S8ZxhJQy4nhOhBlaoW2DEAkmwpIUyuMQjBLRKpItdYFEQOe1BA3CXDD3/su
+ CPoCEu64oMn5NXS93fOuFetSWaYVgjkNQRJOIkgEemLMaYLw4gWjwrlRHwjV
+ 1dGq9+Xgz9anOR8BLdISj5TmE/4Z4Hi4bkfVCghqrOtQtcKuZ/Jp9Z1AUGAO
+ CIyMADxk1snjPwJBwywEkWGnWBfKOHBMkJJ06LgqdJ42FYI3az3IBbOCtYwD
+ w1AZANoylaYmA8XkMc6K+TAZSCaPZNA3EK8UdNvjqdQS4Y6bBpW7n4eJV1/W
+ LiQEokxPpT4cHL+j2npPlapNBSBX2nPjCQUEEKS+A0HWKwAemajvgBoZdUtM
+ EtT0i0vp8xg0bwl93JMO5a9dsmbgMijLHLEhKQmqZ8YmXHC3LXDbihF2fYGe
+ f8IKsucIsd/+zTz5XMccWWaZg20t30KQsDqA2K8qQXtb367rEHF96HXaBnDU
+ O3rJbSAjyTRmgKYJYYWjRaw2AVgklhgzwDFNFoilEDY2eK5eB6O7XnI8+CKY
+ u/m6N9u1gzHGJYNd90DI/a4mlQ8iVi61or8y1jI/ZaxlBYkClXyyo/8wgk5R
+ hAJayt3lYd/AkXaXXdf/SXDImMi4eKj5qHtjLNDaNVQLGw3qSZEo/3zyPqDN
+ VpBx2nPPLYL0F8UtIhzaD3AHkwPulx3LVDGQgE+z1X4qgnSH6CeA7jnhC8Uy
+ SPD23OC4Bsbf2Xdc8Ktw3l3u/pp2mtTOrRUEYDswqBJQSk7VaqB6W9eo6OtA
+ RHTN7f4mqBx5qZ4CKJLVOlsUdo9Wdv0/BytIO8AKvx88nYJu0paBe67jab0r
+ mBVc4Z8HyqMyaAfaMsLVZLh4TNcQrSf8OvrS21wuuKJjVLHrFfDcFfyatth6
+ kn86gFprJZjUOEsfIsMcCqCKAp9oWVYQT51qBbUdQVix9ROCi5ZlMgVUO5mo
+ 60AqyVYK5OT1tuCrRCIIYd6ihkLE0t3v7+gAXeYW9d20CdwXH3v98DUg41q/
+ 8o+x7zvluecaQTJL66HrEFEdMlrrAZ3eDQtTXpDrRT9jBkRGht4h9sMEvZ8v
+ +F54aMeoayOSYOTDvXuHPAae4pDH5fUAMsHKo8gEfYP1PGll+pZYiSsh2oIg
+ aenOPnDKCeDbCLJXygV68AlF2QIXC884vgTwqjylIOTT8sePjILzy7dWb/oc
+ uo7edOHacIj2rVv33iTo1Gnbti0Xg8tVmVrRDsQ6/2DjQwA1X312Ngo4gaBA
+ q9MtBFkJJex0j/MlrYcogE6N7fL19dDlY4/X8RJMjh44IfgiuHXswKdc/4AO
+ D4VOF7EgMgMzk0q3HDGVrJZbv2e8dV8bQelWUj7QLVWajaCcE+H/qn8DQQAy
+ YMWcMWecqRixH4I+r3u7KgLO+8uOuZsnQ/CqI/ce2g/6cGN3az/QzQMvluSC
+ 6/mj9YfSIXLu7it3XgANpV2GdxkJ9Yui5vW0l6WMbJsG7G7w3QgCNc4/GBwv
+ y6lkQ+egkC7aTXDhg+fNMdZDYt8LVjq3QPsBrmcdc0DEss2Sl5rs3wMgplix
+ IJWj2XOchSAy/rsI4qS1Evh4NKAgMkDEqmFGNgQfrY6t2AfuX1V8dux10CJF
+ shwAZp68U0aCWEqOMQRcv28JaSmHsL3lWw5OhE7vbO338Sjo3fvdw28Mbpvk
+ T2/FdyMIxBR9AwQ97HhI06DLJE+RlgL1d7X8yswHY7Fh6CkgqmWNlQoVBZZK
+ ZYLe064v2do/Fwg6aysIAlE9MH2nXy/sV1fxoErEFAlUZ3X8utt0MPVBj42Y
+ Buft2bWoeAeEh+6b9WVXcCxsurFxEgDpRjtQSvlUdyDaStar2WoDxcD3pPVO
+ L22LBWnTRDY50O6poCA+AGMvd8j3oLKy4R1/NnTJC22Qs4Ekcn7SWBDwLQTZ
+ DfghBCWL/aBmO59xLIdacX5r9AJoGBkZ0v5FqBZd/VEDIXLcnpyd+yHs2KFe
+ ZdeAc1dLTnMM1gcVmWBmqWn2BxptLQvt1n0vgjRNrhP50O6bYNNMh5ar/Nlm
+ BRw/3tDeWAysUCWO7QAi13ak/iMI+sFYkK17S0F2nN5vm18nsvveMxRkX29P
+ 2uHielBKhGtZ4O/jXh1WBMe5ZMzAMvgmq09J/+vAtavuqZq/gSd67we7CyFk
+ +tFRB0dAu711f6q11isZNLRF/t8fCwKm6BtAJop+ahm0K3T11AdDZEGoW7sb
+ yl+v2yETobUEr/kbcCB6WIgVGbo1tmIthIgEM9cWbCAcbZUAgsZLH4CIlTYx
+ bASdZSzoVAHbu9+ygmJshdjx8cCIog3haDVbxMoe0EjYE56+0Hj4svyBT4Es
+ Nz6MDwXXx/4vWw8C37EC4bvL2YWjnU7ZqHIhQgQ/ayGo7tXWAmjt4/eL28CB
+ zNHn2N3q54Kgb1lBVXYT7B7BPvs6O+FpZtvH2+KIlcpEbQWYpTJRlkJjlnO1
+ wxLc7W3UwEK7dd+LIBAZsgQch+RmzQthDUFVZgVUJDbdYzwPrTf417iGAKXO
+ XCy0/IytoK328YrTr7c/Pz2ZESs9/bpALChQAksVT3XENE2W6QfbKHrr7jZZ
+ QSCEyAJ9jj5C7YM4GTFFHwGRT7o+dj4E/sGmaa1p/Q9bQbquPYgPRBZomeAf
+ bEapYaCGqsnkgnxQJIj1oE+TiaoMWroYs/Q4+1UTTleYDJijWaBtkGVSt4Rs
+ xkLrTWaUndpDCBBTxBIzHsRUcrV/gTlErcULokwsEQWgH5Rl9ACZIDLlTOA+
+ rAW2P1hkpC2gKM0HoHIthy4wIsVKYdXjNaeA82rdJybD4F/GRYZ2B/8zaqb5
+ OoSFBY1RVofJ1K1cebKN2lzD6ijJlsCJ0awPVmKsnLHYao/8DG2DLQ+bwaaV
+ i9Y06/npaivopmnmy3XAEPviKOURxQCsIA5UPsksAaPKzBdWA9aesHoCKfIz
+ crYCMKOUx/6fCieXXhSf0k+TVJ62HXhBjLcRN5lSUB6VJxaBIcxq4sGcJQrO
+ bt1Y06SqNAAW2XZ8prCQWEkEAAl2zjmPaKCAO8X1EEJQo+Uji3/awcFEK7lO
+ sm1MJFhoVivEOACRIKzl+uHWQFd5ViBbrLRzxCtUvHU+QBbr3+GYC1stv2af
+ 2Qz/D4Be4ixJKMDGAAAAAElFTkSuQmCC
